<update>
    <url>http://data.nag.ru/SNR%20WiFi/Firmware/SNR-CPE-MD2/SNR-CPE-MD2-1.10.11.1903251407.bin.zip</url>
    <version>1.10.11</version>
    <buildtime>20250319</buildtime>
    <release_notes></release_notes>
    <force_update>0</force_update>
    <archive>1</archive>
    <file_name>images/SNR-CPE-MD2-1.10.11.1903251407.bin</file_name>
</update>
